Subject: bug#28345: 25.2.1: package-install-file and dynamic modules

From: John Wiegley <[email-masked]>
Date: Sun, 24 Sep 2017 16:12:31 -0700

>>>>> "PS" == Philipp Stephani <[email-masked]> writes:

PS> Only answering this one: Unloading dynamic libraries is generally quite
PS> hairy. I don't think there are plans to support it at the moment.

Yes, I'd be surprised in fact if this is ever supported, unless it becomes a
more common and useful thing to have.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2